/* 
*  Simple C library to be used for demonstration
*  Bitbake recipe calls CMake to buld and install
*
*/
#include <stdio.h>
#include "lib-demo.h"

void demo_print(){
	
	printf("Print from demo lib\n");
}
